/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  color: #000;
  font: 12px/1.5em Tahoma, Arial, sans-serif;
  height: 100%;
}
html {
  height: 100%;
}

/* Links */
/* line 10, ../sass/style.sass */
a:link, a:visited {
  color: #017BC6;
  text-decoration: underline;
}

/* line 15, ../sass/style.sass */
a:hover, a:active {
  color: #017BC6;
  text-decoration: none;
}

/* Titles. */
/* line 21, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

/* line 24, ../sass/style.sass */
h1 {
  font-size: 2.2em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

/* line 30, ../sass/style.sass */
h2 {
  color: #09649B;
  font-size: 36px;
  margin-bottom: 40px;
  font-weight: normal;
}

#content-header {
  padding-top: 20px;
}

.page-node-2 .content p {
  font-size: 18px;
  color: #1978B6;
  line-height: 24px;
}

/* line 35, ../sass/style.sass */
h3 {
  font-size: 1.4em;
  margin-bottom: 1em;
}

/* line 39, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

/* line 43, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 48, ../sass/style.sass */
h6 {
  font-size: 1em;
  font-weight: bold;
}

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
  margin: 0 0 1em 0;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul li,
ul,
ol li,
ol {
  margin-left: 0;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
  width: 99%;
}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd {
  background-color: white;
}

/* Code. */
/* line 74, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* line 95, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
  list-style-type: lower-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 123, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

/* line 134, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 139, ../sass/style.sass */
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

/* line 144, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}


#header {
  margin-bottom: 10px;
  background: url("../images/backheader.jpg") no-repeat scroll center top #2D8DD7;
  min-width: 980px;
}

  #header #logo {
    cursor: pointer;
    display: block;
    height: 78px;
    left: 22px;
    position: absolute;
    top: 10px;
    width: 277px;
  }
  #header #logo {
    background: url("../images/logo-olimp.png") no-repeat center center;
  }
  #header #header-region .phone {
      display: block;
      font-size: 26px;
      color: #000000;  
      font-weight: bold;
      font-family: arial;
      position: absolute;
      top: 20px;
      right: 20px;
      text-align: right;
  }
  #header #header-region .phone small {
    font-size: 18px;
    color: #666666;
    font-weight: normal;
    margin-right: 5px;
  }
  #header #header-region .phone small.no-margin {
    margin-right: 0;
  }
  #header #header-region .messenger {
    background: transparent url('../images/telegram-viber-whatsapp.png') 0 0 no-repeat;
    text-decoration: none;
    height: 26px;
    width: 23px;
    display: inline-block;
    background-size: cover;
    vertical-align: bottom;
    margin-right: 5px;
  }
  #header #header-region .viber {
    background-position: -23px 1px;
    width: 26px;
    height: 26px;
  }
  #header #header-region .whatsup {
    
  }
  #header #header-region { 
    width: 980px;
    height: 110px;
    margin: 0px auto;
    position: relative;
  }


#header .menu {
  position: absolute;
  top: 92px;
  left: 18px;
  height: 39px;
  padding: 0 30px;
  background: url(../images/menu_bg.png) repeat-x 0px 0px;
}

#header .menu > i,
#header .menu > b {
  display: block;
  position: absolute;
  top: 0px;
  width: 18px;
  height: 39px;
}

#header .menu > i {
  background: url(../images/menu_l.png) no-repeat 0px 0px;
  left: -18px;
}

#header .menu > b {
  background: url(../images/menu_r.png) no-repeat top right;
  right: -18px;
}

#header .menu li {
  float: left;
  margin-left: 5px;
}
#header .menu li:first-child {
  margin-left: 0px; 
}

#header .menu a {
  color: #1D6E6F;
  font-weight: bold;
  font-size: 16px;
  font-family: Arial;
  display: block;
  height: 26px;
  line-height: 26px;
  background: url(../images/active.jpg) repeat-x 0px -9999px;
  text-decoration: none;
  position: relative;
  top: 5px;
  padding: 0px 20px;
}

#header .menu a.active,
#header .menu a:hover {
  background: url(../images/active.jpg) repeat-x 0px 0px;
  color: #FFF;
}

#header .menu a i,
#header .menu a b {
  display: block;
  position: absolute;
  top: 0px;
  width: 15px;
  height: 26px;
}

#header .menu a i {
  background: url(../images/active_left.jpg) no-repeat 0px -9999px;
  left: 0px;
}

#header .menu a b {
  background: url(../images/active_right.jpg) no-repeat 0px -9999px;
  right: 0px;
}

#header .menu a:hover b,
#header .menu a:hover i,
#header .menu a.active b,
#header .menu a.active i {
  background-position: 0px 0px;
}

#general {
  background: url(../images/fasad.png) no-repeat 0px 20px;
  height: 480px;
  position: relative;
  z-index: 20;
  margin-top: 25px;
}

#general .general-block {
  margin: 0px 0px 0px 0px;
  background: #F3F2F2;
  width: 360px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: absolute;
  right: 10px;
  top: 72px;
}

#general .general-block img {
    position: absolute;
    margin: 40px 0px 0px 5px;
}

.link_gallery {
  position: absolute;
  top: 315px;
  left: 415px;
  background: url(../images/g.png) no-repeat 0 0;
  width: 173px;
  height: 168px;
  color: #017bc6;
  text-decoration: none;
}

.link_gallery span {
  font-family: Myriad Pro;
  font-size: 22px;
  left: 39px;
  position: absolute;
  text-decoration: underline;
  top: 113px;
}
.link_gallery:hover span {
  text-decoration: none;
  color: #017bc6;
}

.general-block-content {
  padding: 20px 25px;
  color: #1978B6;
  font-size: 18px;
  line-height: 24px;
}

.general-block-content p {
  margin-bottom: 20px;
}

.general-block-content a {
  color: #000000;
  text-decoration: underline;
}

.general-block-content a:hover {
  text-decoration: none;
}

.general-header {
  position: absolute;
  right: 10px;
  top: 20px;
  text-indent: -9999px;
  background: url(../images/header.png) no-repeat 0px 0px;
  width: 377px;
  height: 44px;
}

.timer {
  background: url(../images/kv.jpg) no-repeat 0px 0px;
  width: 312px;
  height: 59px;
  position: relative;
  margin-bottom: 20px;
}

.general-block i {
  background: url(../images/ugol.png) no-repeat 0px 0px;
  width: 156px;
  height: 50px;
  position: absolute;
  left: -156px;
  top: 70px;
}

#front-block ul {
  overflow: hidden;
}

#front-block ul li {
  float: left;
  width: 193px;
  height: 109px;
  background: url(../images/pic.jpg) no-repeat top right;
  position: relative;
}


#front-block ul li.last {
  background: none;
}

#front-block ul li.middle i,
#front-block ul li.last i {
  display: none;
  height: 95px;
  width: 1px;
  background: #FFF;
  position: absolute;
  left: -1px;
  top: 0px;
  z-index: 100;
}

#front-block ul li.middle:hover i,
#front-block ul li.last:hover i {
  display: block;
}

#front-block ul li a {
  font-size: 18px;
  color: #1A78B6;
  display: block;
  position: relative;
  text-align: center;
  text-decoration: underline;
  width: 193px;
  height: 79px;
  padding: 30px 0px 0px 0px;
  background: url(../images/hover.jpg) no-repeat 0px -9999px;
}

#front-block ul li:hover a {
  color: #333333;
  background: url(../images/hover.jpg) no-repeat 0px 0px;
}

#front-block .title {
  color: #09649B;
  font-size: 36px;
  padding: 20px 0px 55px 100px;
}

#front-block {
  position: relative;
  z-index: 10;
}

.r {
  background: url(../images/r.jpg) no-repeat 0 0;
  width: 505px;
  height: 56px;
  position: relative;
  margin: 40px 0px 0px 50px;
}

.l {
  position: absolute;
  top: 605px;
  right: 15px;
  background: url(../images/h.jpg);
  width: 477px;
  height: 494px;
}

.l a {
  position: absolute;
  top: 78px;
  right: 33px;
  font-size: 14px;
  color: #2A2A2A;
  text-decoration: underline;
  z-index: 50;
}

.l a:hover {
  text-decoration: none;
}

#contact-mail-page {
  display: block;
  background: url(../images/pl.jpg);
  width: 823px;
  height: 483px;
  position: relative;
}

#contact-mail-page .form-item {
  overflow: hidden;
  margin-bottom: 30px;
}

#contact-mail-page .form-item label {
  float: left;
  width: 170px;
  font-size: 18px;
  color: #1978B6;
  font-weight: normal;
  margin: 0px 0px 0px 70px;
  position: relative;
  top: 4px;
}

#contact-mail-page .form-required {
  font-size: 10px;
  color: #1978B6;
  position: relative;
  top: -5px;
}

#contact-mail-page input[type="text"] {
  background: transparent url(../images/input.jpg) no-repeat 0px 0px;
  width: 503px;
  padding: 0px 20px;
  height: 32px;
  position: relative;
  display: block;
  border: 0px;
}
#contact-mail-page .grippie {
  display: none;
}

#contact-mail-page textarea {
  background: url(../images/textarea.jpg) no-repeat 0px 0px;
  width: 503px;
  padding: 20px 20px;
  height: 126px;
  position: relative;
  display: block;
  border: 0px;
  overflow: auto;
}

textarea {
  resize: none;
}

#contact-mail-page {
  text-indent: -9999px;
}

#contact-mail-page {
  text-indent: -9999px;
}

#contact-mail-page .form-item {
  text-indent: 0px;
}

#contact-mail-page #edit-copy-wrapper {
  display: none;
}

.doc {
  overflow: hidden;
}


.node-type-doc .field-type-filefield .field-item,
.doc li {
  float: left;
  background: url(../images/i.jpg) no-repeat 0px 0px;
  width: 149px;
  height: 200px;
  position: relative;
  margin-right: 60px;
}

.node-type-doc .field-type-filefield .field-item img {
  display: none;
}

.node-type-doc .field-type-filefield .field-item a {
  width: 149px;
  height: 200px;
  position: relative;
  display: block;
  color: #5A5A5B;
  line-height: 15px;
  text-align: center;
  text-decoration: underline;
  padding-top: 146px;
}

.node-type-doc .field-type-filefield .field-item a:hover {
  text-decoration: none;
}

#contact-mail-page #edit-submit {
  margin: 0px 0px 0px 380px;
  width: 285px;
  height: 39px;
  vertical-align: middle;
  background: transparent url(../images/submit.jpg) no-repeat 0px 0px;
  border: 0px;
  text-align: center;
  font-family: Arial;
  font-size: 17px;
  color: #5E5E5E;
  cursor: pointer;
  position: relative;
  z-index: 100;
  float: left;
}

#contact-mail-page #edit-submit:hover {
  color: #000;
}

.view-img .views-field-field-img-fid {
  overflow: hidden;
}

.view-img .field-item {
  float: left;
  width: 226px;
  height: 170px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.view-img .views-field-title {
    color: #09649B;
    font-size: 36px;
    font-weight: normal;
    margin-bottom: 40px;
    line-height: 40px;
}

.view-img {
  padding-top: 20px;
}


.contact-block {
 color: #696868;
 font-size: 18px;
 padding: 0px 0px 0px 65px;
 background: url(../images/point.jpg) repeat-y 0px 0px;
 line-height: 27px;
 margin-bottom: 30px;
}

.contact-block dl {
  overflow: hidden;
}

.contact-block dt {
  float: left;
  width: 100px;
}

.contact-block dd {
  float: left;
  width: 400px;
}

.italic {
  font-family: Georgia;
  font-style: italic;
  font-size: 18px;
  color: #5E5E5E;
  padding: 0px 0px 10px 306px;
}

#contact-form {
  padding: 0px 0px 0px 65px;
  position: relative;
}


.YMaps {
  border: 10px solid #E5E4E4;
  position: relative;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.dop {
  position: absolute;
  bottom: 32px;
  left: 75px;
  font-style: normal;
  font-size: 11px;
  color: #5E5E5E;
  z-index: 100;
  display: block;
  text-indent: 0px !important;
}

#plan {
  position: relative;
  width: 980px;
  height: 422px;
  margin-bottom: 40px;
}

.plan-3-1 {
  background-image: url(../images/scheme/3_kvart.jpg);
  width: 226px;
  height: 398px;
  left: 2px;
  top: 3px;
}

.plan-2-1 {
  background-image: url(../images/scheme/2_kvart_1.jpg);
  width: 154px;
  height: 380px;
  left: 369px;
  top: 3px;
}

.plan-2-2 {
  background-image: url(../images/scheme/2_kvart_2.jpg);
  width: 152px;
  height: 380px;
  left: 521px;
  top: 3px;
}

.plan-2-3 {
  background-image: url(../images/scheme/2_kvart_3.jpg);
  width: 162px;
  height: 374px;
  right: 2px;
  top: 3px;
}

.plan-1-1 {
  background-image: url(../images/scheme/1_kvart_1.jpg);
  width: 158px;
  height: 201px;
  left: 140px;
  bottom: 4px;
}

.plan-1-2 {
  background-image: url(../images/scheme/1_kvart_2.jpg);
  width: 157px;
  height: 202px;
  left: 298px;
  bottom: 4px;
}

.plan-1-3 {
    background-image: url("../images/scheme/1_kvart_3.jpg");
    bottom: 4px;
    height: 201px;
    left: 589px;
    width: 158px;
}

.plan-1-4 {
  background-image: url(../images/scheme/1_kvart_4.jpg);
  width: 159px;
  height: 202px;
  right: 75px;
  bottom: 4px;
}
.plan-3n-1 {
  background-image: url(../images/scheme/plan-3n-1.jpg);
  width: 176px;
  height: 284px; 
  left: 0px;
  top: 27px; 
}
.plan-3n-2 {
  background-image: url("../images/scheme/plan-3n-2.jpg");
  height: 284px;
  left: 467px;
  top: 28px;
  width: 176px; 
}

.plan-2n-1 {
  background-image: url("../images/scheme/plan-2n-1.jpg");
  height: 164px;
  left: 135px;
  top: 0;
  width: 188px; 
}
.plan-2n-2 {
  background-image: url("../images/scheme/plan-2n-2.jpg");
  height: 164px;
  left: 323px;
  top: 0;
  width: 188px;  
}
.plan-2n-3 {
  background-image: url("../images/scheme/plan-2n-3.jpg");
  height: 251px;
  left: 646px;
  top: 57px;
  width: 137px;
}
.plan-2n-4 {
  background-image: url("../images/scheme/plan-2n-4.jpg");
  height: 157px;
  left: 716px;
  top: 12px;
  width: 196px; 
}
.plan-2n-5 {
  background-image: url("../images/scheme/plan-2n-5.jpg");
  height: 171px;
  left: 864px;
  top: 299px;
  width: 198px; 
}

.plan-1n-1 { 
  background-image: url("../images/scheme/plan-1n-1.jpg"); 
  height: 150px;
  left: 134px;
  top: 197px;
  width: 127px; 
}
.plan-1n-2 { 
  background-image: url("../images/scheme/plan-1n-2.jpg"); 
  height: 150px;
  left: 385px;
  top: 197px;
  width: 127px; 
}
.plan-1n-3 { 
  background-image: url("../images/scheme/plan-1n-3.jpg"); 
  height: 186px;
  right: 39px;
  top: 35px;
  width: 149px; 
}
.plan-1n-4 { 
  background-image: url("../images/scheme/plan-1n-4.jpg");  
  height: 128px;
  right: 48px;
  top: 204px;
  width: 139px; 
}

.p1-1 {
  background-image: url("../images/scheme/p1-1.png");
  width: 181px;
  height: 220px;
  left: 78px;
  bottom: 74px;
}

.p1-2 {
  background-image: url("../images/scheme/p1-2.png");
  width: 181px;
  height: 223px;
  left: 247px;
  bottom: 74px;
}

.p1-3 {
  background-image: url("../images/scheme/p1-3.png");
  width: 173px;
  height: 225px;
  left: 591px;
  bottom: 74px;
}

.p1-4 {
  background-image: url("../images/scheme/p1-4.png");
  width: 182px;
  height: 220px;
  left: 758px;
  bottom: 74px;
}

.p2-1 {
  background-image: url("../images/scheme/p2-1.png");
  width: 174px;
  height: 380px;
  left: 0px;
  top: 2px;
}

.p2-2 {
  background-image: url("../images/scheme/p2-2.png");
  width: 183px;
  height: 455px;
  left: 327px;
  top: 2px;
}

.p2-3 {
  background-image: url("../images/scheme/p2-3.png");
  width: 183px;
  height: 455px;
  left: 509px;
  top: 2px;
}

.p3-1 {
  background-image: url("../images/scheme/p3-1.png");
  width: 246px;
  height: 380px;
  left: 843px;
  top: 2px;
}


/* .plan-3 .plan {
   background-position: 0 0 !important;
}
 */
.plan {
  background-position: 0px -9999px;
  opacity: 0;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  cursor: pointer;
  -webkit-transition: opacity ease-in-out 0.3s;
       -moz-transition: opacity ease-in-out 0.3s;
       -o-transition: opacity ease-in-out 0.3s;
       transition: opacity ease-in-out 0.3s;
}

.plan:hover {
  opacity: 1;
  background-position: 0px 0;
  background-repeat: no-repeat;
}

.plan-list h3 {
  text-align: center;
  font-family: Georgia;
  font-size: 24px;
  font-weight: normal;
}

.plan-list {
  overflow: hidden;
}

.plan-list dl {
  float: left;
  width: 270px;
  margin-left: 85px;
}

.plan-list dl.first {
  margin-left: 0px;
}

.plan-list dl dt {
  font-style: italic;
  font-family: Georgia;
  margin-bottom: 15px;
  text-align: center;
  font-weight: bold;
}

.plan-list li a {
  display: block;
  border-radius: 12px;
  padding: 17px 10px 18px 60px;
  color: #000;
  font-size: 14px;
  text-decoration: none;
  border: 1px solid #FFF;
  position: relative;
  background-repeat: no-repeat;
  background-position: 12px 10px;
}

.plan-list li a i {
  display: block;
  position: absolute;
  right: 10px;
  top: 18px;
  background-repeat: no-repeat;
}

.plan-list .last li a i {
  background-image: url(../images/scheme/1_kv.jpg);
  width: 18px;
  height: 25px;
}

.plan-list .last li + li a i {  background-position: 0px -65px; }
.plan-list .last li + li + li a i {  background-position: 0px 0px; }
.plan-list .last li + li + li + li a i {  background-position: 0px -65px; }

.plan-list .middle li a i {
  background-image: url(../images/scheme/2_kv.jpg);
  width: 18px;
  height: 45px;
  top: 8px;
}

.plan-list .middle li + li a i {  background-position: 0px -65px; }
.plan-list .middle li + li + li a i {  background-position: 0px -132px; }

.plan-list .first li a i {
  background-image: url(../images/scheme/3_kv.jpg);
  width: 26px;
  height: 41px;
  right: 10px;
  top: 9px;
}


.plan-list li a span {
  border-bottom: 1px dashed #000;
  position: relative;
}

.plan-list li a:hover span {
  border-bottom: 1px dashed #FFF;
}

.plan-list li a:hover {
  text-decoration: none;
}

.plan-list .last li a:hover {
  border: 1px solid #889909;
  color: #889909;
}

.plan-list .first li a:hover {
  border: 1px solid #783BA5;
  color: #783BA5;
}

.plan-list .middle li a:hover {
  border: 1px solid #0E6DB4;
  color: #0E6DB4;
}

.plan-list .last li a   { background-image: url(../images/scheme/img_1.jpg);  }
.plan-list .first li a  { background-image: url(../images/scheme/img_3.jpg);  }
.plan-list .middle li a { background-image: url(../images/scheme/img_2.jpg);  }


.new-plan-list .first li.i1 a i {
  background-image: url(../images/scheme/3i-1.jpg); 
  width: 28px;height: 43px;
  right: 5px; 
}
.new-plan-list .first li.i2 a i {
  background-image: url(../images/scheme/3i-2.jpg);
  background-position: 0 0; 
  width: 28px;height: 43px; 
  right: 10px;       
}

.new-plan-list .middle li.i1 a i {
  background-image: url(../images/scheme/2i-1.jpg);
  background-position: 0 6px; 
  width: 29px;height: 25px;   
}
.new-plan-list .middle li.i2 a i {
  background-image: url(../images/scheme/2i-2.jpg);
  background-position: 0 6px; 
  width: 22px;height: 39px;
  right: 12px;   
}
.new-plan-list .middle li.i3 a i {
  background-image: url(../images/scheme/2i-3.jpg);
  background-position: 0 0px; 
  width: 31px;height: 27px;  
      right: 2px;
    top: 15px; 
}
.new-plan-list .middle li.i4 a i {
  background-image: url(../images/scheme/2i-4.jpg);
  background-position: 0 6px;
  width: 35px;height: 28px; 
        right: 2px;
    top: 11px;    
}
.new-plan-list .middle li.i5 a i {
  background-image: url(../images/scheme/2i-5.jpg);
  background-position: 0 6px;
  width: 35px;height: 28px;
         right: 2px;
    top: 11px;        
}

.new-plan-list .last li.i1 a i {
  background-image: url(../images/scheme/1i-1.jpg);
  background-position: 0 0px;     
}
.new-plan-list .last li.i2 a i {
  background-image: url(../images/scheme/1i-2.jpg);
  background-position: 0 0px;     
}
.new-plan-list .last li.i3 a i {
  background-image: url(../images/scheme/1i-3.jpg);
  background-position: 0 0px;     
}
.new-plan-list .last li.i4 a i { 
  background-image: url(../images/scheme/1i-4.jpg);
  background-position: 0 0px;     
}


.plan-bottom {
  height: 500px;
  position: relative;
  background: #FFF;
  z-index: 400;
}

.plan-bottom i {
  position: absolute;
  left: -100px;
  background: url(../images/scheme/b_img.jpg) no-repeat 0px 0px;
  width: 575px;
  height: 453px;
}

.plan-bottom-content {
  position: absolute;
  right: 0px;
  top: 180px;
  width: 452px;
  height: 274px;
  background: url(../images/scheme/right_img1.jpg) no-repeat top left;
}

.plan-bottom-content h2 {
  position: absolute;
  top: -60px;
  left: 150px;
}

.plan-bottom-content {

}

.node-type-flat .field-field-flat-images {
  float: left;
  margin-right: 55px;
  margin-bottom: 55px;
  width: 438px;
  text-align: center;
  min-height: 300px;
}

.page-node-84 .node-type-flat .field-field-flat-images {
    width: 490px;
}

.node-type-flat .field-field-flat-images img {
/*   width: 100%;
height: auto;  */
    max-width: 450px;
    height: auto;
}

.node-type-flat.page-node-69 .field-field-flat-images {
  width: 515px;
}
.node-type-flat.page-node-58 .field-field-flat-images {
  width: 490px; 
}
.node.node-type-flat p {
  font-size: 18px;
}
.node-type-flat.page-node-58 .sum {
    margin-left: 546px !important;
}
.node.node-type-flat ul {
  font-size: 14px;
  margin-bottom: 20px;
}

.plan-bottom-content ul {
  position: absolute;
    bottom: 41px;
    left: 86px;
}

.plan-bottom-content ul li {
  float: left;
  margin-right: 98px;
}

.plan-bottom-content ul li.last {
  margin-right: 0px;
  position: relative;
  top: 5px;
  left: 10px;
}

.plan-bottom-content ul li a {
  position: relative;
  border-bottom: 1px dashed #000;
  color: #000;
  text-decoration: none;
}

.plan-bottom-content ul li a:hover {
  border-bottom: 0px dashed #FFF;
}

#footer > em {
  display:  block;
  width: 100%;
  position: absolute;
  top: -407px;
}

.ie7 #footer > em {
  display: none;
}


#footer > em i {
  width: 50%;
  float: left;
  background: #EFF7FB;
  height: 270px;
}

#footer > em i:first-child {
  background: #FFF;
}

.node.node-type-flat .sum {
  border-top: 1px dashed #000;
  margin-left: 490px;
  padding-top: 20px;
  margin-top: 50px;  
  display: none;
}

.node.node-type-flat .sum p:first-child {
  font-size: 24px;
  padding-bottom: 0px;
  margin-bottom: 15px;
}

.node-type-flat h2 {
  font-size: 30px;
  font-family: Georgia;
  color: #000;
  padding-left: 45px;
  position: relative;
  background: url("../images/scheme/img_1.jpg") no-repeat 0px 1px;
}

.page-node-74 .node-type-flat h2,
.page-node-75 .node-type-flat h2,
.page-node-76 .node-type-flat h2,
.page-node-54 .node-type-flat h2,
.page-node-55 .node-type-flat h2,
.page-node-56 .node-type-flat h2,
.page-node-57 .node-type-flat h2, 
.page-node-58 .node-type-flat h2, 
.page-node-12 .node-type-flat h2,
.page-node-13 .node-type-flat h2,
.page-node-14 .node-type-flat h2 {
  background: url("../images/scheme/img_2.jpg") no-repeat 0px 1px;
}

.page-node-69 .node-type-flat h2,
.page-node-52 .node-type-flat h2,
.page-node-53 .node-type-flat h2,
.page-node-11 .node-type-flat h2 {
  background: url("../images/scheme/img_3.jpg") no-repeat 0px 1px;
}

.node-type-flat h2 span {
  font-size: 16px;
  font-weight: normal;
  position: relative;
  top: -11px;
}

.node-type-flat #content-header h2 {
  display: none;
}

.back {
  clear: both;
  color: #2378C2;
  font-size: 14px;
  margin-bottom: 20px;
}

.back a {
  color: #2378C2;
  font-size: 14px;
  text-decoration: underline;
}
.back a:hover {
  text-decoration: none;
}

.top-desc {
  padding-bottom: 40px;
}

#footer-inner > i {
  background: url("../images/slogan.png") no-repeat 0px 0px;
  width: 499px;
  height: 47px;
  position: absolute;
  top: -33px;
  left: 270px;
}
.front #footer-inner > i {
  left: 40px;
}

.page-photos .view-photos .views-row {
    border-bottom: 1px solid #D8D6D6;
    margin-left: 60px;
    margin-right: 60px;
    overflow: hidden;
    padding: 20px 0;
}
.page-photos .view-photos .views-row .views-field-field-album-photo-fid {
    float: left;
    width: 220px;
}
.page-photos .view-photos .views-row .views-field-field-album-photo-fid img {
    border: 1px solid #D8D6D6;
    display: block;
    padding: 3px;
    vertical-align: top;
}
.page-photos .view-photos .views-row .views-field-title {
    padding: 0 0 30px;
}
.nav {
    color: #5A7B00;
    font-size: 18px;
    margin-bottom: 25px;
}
.view-photos .views-field-title a,
.nav a {
    color: #157DC6;
    font-size: 16px;
    font-weight: bold;
}
.view-photos .views-field-title a {
  text-decoration: underline;
}
.view-photos .views-field-title a:hover {
  text-decoration: none;
}

.content-gallery .field-items {
    overflow: hidden;
}
.field.field-type-text.field-field-video {
    height: 450px;
}
.field.field-type-text.field-field-video .field-items {
    overflow: initial;
}
.content-gallery .field-item {
    float: left;
    height: 125px;
    margin: 0 30px 30px 0;
    width: 150px;
}
.content-gallery .field-item img {
    border: 1px solid #D8D6D6;
    padding: 3px;
    vertical-align: top;
}

.block-views {
  width: 609px;
  background: url(../images/dot.jpg) repeat-x left bottom;
  padding-bottom: 25px;
  position: relative;
}

#block-views-news-block_1 > .content {
  background: url(../images/dot.jpg) repeat-x left top;
  padding-top: 25px;
}

#block-views-news-block_1 .view-content {
  overflow: hidden;
}

#block-views-news-block_1 .views-row {
  width: 294px;
  float: left;
  margin-left: 20px;
}
#block-views-news-block_1 .views-row:first-child {
  margin-left: 0px;
}

.view-news .views-field-title,
.view-news .views-field-title *,
.view-news .views-field-field-date-value,
.view-news .views-field-field-date-value * {
  display: inline;
}

.view-news .views-field-field-date-value {
  color: #1978b6;
}

.view-news .views-field-title a {
  color: #1b1b1b;
  font-size: 14px;
}

.view-news .views-field-field-teaser-value {
  padding-top: 4px;
}

#block-views-news-block_1 h2 {
  margin: 0;
  background: url(../images/news.jpg) no-repeat 0 0;
  widows: 88px;
  height: 30px;
  text-indent: -9999px;
  z-index:100;
  position: relative;
  top: 14px;
}

#block-views-news-block_1 {
  margin-top: -15px;
}

#block-block-1 {
  
  width: 568px;
  position: relative;

  margin: 25px 0;
}
#block-block-1 h2 {
  text-transform: uppercase;
  font-size: 14px;
  color: #666;
  background-color: #f3f1f2;
  display: inline-block;
  padding: 10px 20px 5px; 
  margin: 0;
  border-radius: 8px 8px 0 0; 
}
#block-block-1 p {
  margin: 0;
}
#block-block-1 .content {
  background-color: #f3f1f2;
  height: 335px;
  position: relative;
  border-radius: 0px 8px 8px 8px; 
}
#block-block-1 .content a {
  position: absolute;
  top: 30px; 
  height: 53px;
  display: block;
  text-indent: -9999px; 
  cursor: pointer;
}

#block-block-1 .content .vtb24 {
  width: 140px;
  left: 33px;
  background: url("../images/1p.jpg") no-repeat 0 0;  
}

#block-block-1 .content .gazprombank {
  left: 208px;
  width: 219px;
  background: url("../images/2p.jpg") no-repeat 0 0; 
}

#block-block-1 .content .rshb { 
  left: 450px;
  width: 80px;
  background: url("../images/3p.jpg") no-repeat 0 0;    
  top: 20px;
  height: 75px;
}

#block-block-1 .content .sb {
  left: 35px;
  background: url("../images/sb.png") no-repeat 0 0; 
  top: 140px;
  width: 173px;
  height: 33px;  
}
#block-block-1 .content .pervobank {
  left: 240px;
  background: url("../images/pervobank.png") no-repeat 0 0; 
  top: 140px;
  width: 169px;
  height: 36px;
}
#block-block-1 .content .globbank {
  left: 238px;
  background: url(../images/bankglob.png) no-repeat 0 0;
  top: 137px;
  width: 169px;
  height: 44px;
}

#block-block-1 .content .is {
  left: 246px;
  width: 107px;
  height: 50px;
  background: url(../images/soyuz_bank.png) no-repeat 0 0;
  top: 213px;
}
#block-block-1 .content .aversbank {
  left: 40px;
  width: 197px;
  height: 53px;
  background: url("../images/bank-avers.png") no-repeat 0 0;
  top: 220px;
}
#block-block-1 .content .banktrans {
  left: 36px;
  width: 197px;
  height: 53px;
  background: url(../images/banktrans.png) no-repeat 0 0;
  top: 225px;
}

#block-block-1 .content .bank-roscapital {
  left: 418px;
  width: 137px;
  height: 53px;
  background: url(../images/bank-roscapital.png) no-repeat 0 0;
  top: 133px;
}

#block-block-1 .content .delta {
  left: 368px;
  width: 190px;
  height: 44px; 
  background: url("../images/bank-delta.png") no-repeat 0 0;
  top: 220px;
}

#block-block-1 .content .absolut {
  left: 38px;
  width: 190px;
  height: 44px;
  background: url(../images/bankabsolut.png) no-repeat 0 0;
  top: 279px;
}


.more_news {
  position: absolute;
  bottom: 7px;
  right: 0px;
}

.more span {
  font-family: Georgia;
  font-size: 20px;
  position: relative;
  top:2px;
}

.page-node-68 .plan-list li a img {
  vertical-align: middle; 
  margin-left: 13px;
}
.page-node-68 .plan-list li a {
  padding: 0px 10px 0px 60px;
  height: 60px;
  line-height: 51px;
  background-position: 15px 10px; 
}

.plan-up,
.plan-down {
  display: block;
  position: absolute;
  right: 100px;
  color: #333;
  font-size: 14px;
  padding-right: 20px;
}
.plan-up {
  top: -55px;

}
.plan-down {
   bottom: 8px;
}
.plan-up:before,
.plan-down:before {
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  right: 0;
  width: 9px;
  height: 60px;
  background-color: transparent;
  background-position: 0 0;
  background-repeat: no-repeat;
} 
.plan-up:before {
  background-image: url('../images/icon-up.png');  
} 
.plan-down:before {
  background-image: url('../images/icon-down.png');  
  top: -45px;
} 

#content-header {
  padding-bottom: 30px;
}

.plan-4 {
  margin-left: auto;
  margin-right: auto;
}

.p1_1 {
    background-image: url("../images/scheme2/p1-1.png");
    width: 222px;
    height: 211px;
    left: 37px;
    top: 18px; 
}
.p1_2 {
    background-image: url("../images/scheme2/p1-2.png");
    width: 222px;
    height: 211px;
    left: 0px;
    top: 185px;
}
.p1_3 {
    background-image: url("../images/scheme2/p1-3.png");
    width: 186px;
    height: 215px;
    left: 352px;
    top: 272px;
}
.p1_4 {
    background-image: url("../images/scheme2/p1-4.png");
    width: 185px;
    height: 277px;
    left: 195px;
    top: 388px;
}

.p2_1 {
    background-image: url("../images/scheme2/p2-1.png");
    width: 202px;
    height: 293px;
    left: 0px;
    top: 372px;
}
.p3_1 {
    background-image: url("../images/scheme2/p3-1.png");
    width: 277px;
    height: 448px;
    left: 362px;
    top: 1px;
}

.plan-4 .plan-up {
    top: 0px;
    right: -145px;
}
.plan-4 .plan-down {
    right: -134px;
    bottom: 90px;
}

.plan-4 .plan-left {
  left: -187px;
      top: 297px;
      position: absolute;
      color: #333;
      font-size: 14px;
      padding-right: 20px;
      transform: rotate(-90deg);
}

.plan-4 .plan-left:before { 
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    width: 9px;
    height: 60px;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('../images/icon-up.png');
}

.scheme3_1_1 {
  background-image: url(../images/scheme3/1-1.png);
  width: 173px;
  height: 211px;
  left: 273px;
  top: 266px;
}
.scheme3_1_2 {
  background-image: url(../images/scheme3/1-1.png);
  width: 172px;
  height: 211px;
  /* left: 0px; */
  top: 266px;
  right: 101px;
}
.scheme3_1_3 {
  background-image: url(../images/scheme3/1-3.png);
  width: 174px;
  height: 211px;
  left: 101px;
  top: 266px;

}
.scheme3_1_4 {
  background-image: url(../images/scheme3/1-4.png);
  width: 176px;
  height: 211px;
  right: 271px;
  top: 266px;

}
.scheme3_2_1 {
  background-image: url(../images/scheme3/2-1.png);
  width: 191px;
  height: 451px;
  left: 351px;
  top: 25px;
}
.scheme3_2_2 {
  background-image: url(../images/scheme3/2-2.png);
  width: 191px;
  height: 451px;
  left: 536px;
  top: 25px;
}

.scheme3_2_3 {
  background-image: url(../images/scheme3/2-3.png);
  width: 191px;
  height: 475px;
  left: 0px;
  top: 0px;
}
.scheme3_2_4 {
  background-image: url(../images/scheme3/2-4.png);
  width: 191px;
  height: 475px;
  right: -9px;
  top: 0px;
}


.scheme4_1_1 {
  background-image: url(../images/scheme4/1-1.png);
  width: 173px;
  height: 211px;
  left: 274px;
  top: 267px;
}
.scheme4_1_2 {
  background-image: url(../images/scheme4/1-1.png);
  width: 173px;
  height: 211px;
  /* left: 0px; */
  top: 267px;
  right: 100px;
}
.scheme4_1_3 {
  background-image: url(../images/scheme4/1-3.png);
  width: 174px;
  height: 211px;
  left: 101px;
  top: 267px;

}
.scheme4_1_4 {
  background-image: url(../images/scheme4/1-4.png);
  width: 176px;
  height: 211px;
  right: 271px;
  top: 267px;

}
.scheme4_2_1 {
  background-image: url(../images/scheme4/2-1.png);
  width: 191px;
  height: 451px;
  left: 351px;
  top: 26px;
}
.scheme4_2_2 {
  background-image: url(../images/scheme4/2-2.png);
  width: 191px;
  height: 451px;
  left: 536px;
  top: 25px;
}

.scheme4_2_3 {
  background-image: url(../images/scheme4/2-3.png);
  width: 191px;
  height: 475px;
  left: 0px;
  top: 0px;
}
.scheme4_2_4 {
  background-image: url(../images/scheme4/2-4.png);
  width: 191px;
  height: 475px;
  right: -9px;
  top: 0px;
}

.plan-right  {
  position: absolute;
  right: -135px;
  top: 228px;
  font-size: 14px;
  padding-right: 20px;
  transform: rotate(-90deg);
}
.plan-left {
  position: absolute;
  left: -133px;
  top: 228px;
  font-size: 14px;
  padding-right: 20px;
  transform: rotate(-90deg);
}
.plan-center {
  position: absolute;
  left: 468px;
  top: 506px;
  font-size: 14px;
  padding-right: 20px;
}

.plan {
  background-position: 0 0;
}

/*.page-node-83 #page {
  background: url("../images/back.jpg") center top no-repeat; 
}      
.page-node-83 #header {
  background: none;
  margin-bottom: 810px;
}
*/
.tooltip {
  position: absolute;
  background: #f6f6f4;
  color: #838280;
  padding: 10px 20px;
  border-radius: 8px;
  font-family: Arial;
  opacity: 0;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}

.tooltip__label {
  font-size: 18px;
  margin-bottom: 5px;
}
.tooltip__anchors {
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}
.tooltip__anchors a {
  color: #439495;
}
.tooltip--first {
  top: 555px;
  left: 132px;
  border-radius: 8px 0px 8px 8px;
}
.tooltip--first.animated {
  top: 565px;
}
.tooltip.animated {
  opacity: 1;  
}
.tooltip--first:after {
  content: '';
  /*display: block;*/
  /*width: 0;*/
  /*height: 0;*/
  /*border-style: solid;*/
  /*border-width: 0 5px 5px 0;*/
  /*border-color: transparent #f6f6f4 transparent transparent;*/
  /*position: absolute;*/
  /*bottom: -5px;*/
  /*right: 0; */
  position: absolute;
  right: -10px;
  bottom: 63px;
  border: 5px solid transparent;
  border-left: 5px solid #f6f6f4;
}
.tooltip--second {
  top: 370px;
  left: 431px;
  border-radius: 8px 8px 8px 0;
}
.tooltip--second.animated {
  top: 390px;
}
.tooltip--third {
  top: 465px;
  left: 692px;
  width: 342px;
  border-radius: 8px 8px 8px 0;
}

.tooltip--third.animated {
  top: 475px;
}
.tooltip--second:after
{
  content: '';
  /*display: block;*/
  /*width: 0;*/
  /*height: 0;*/
  /*border-style: solid;*/
  /*border-width: 5px 5px 0 0;*/
  /*border-color: #f6f6f4 transparent transparent transparent;*/
  /*position: absolute;*/
  /*bottom: -5px;*/
  /*left: 0; */
  position: absolute;
  left: 0px;
  bottom: -10px;
  border: 5px solid transparent;
  border-top: 5px solid #f6f6f4;
}
.tooltip--third:after {
  content: '';
  /*display: block;*/
  /*width: 0;*/
  /*height: 0;*/
  /*border-style: solid;*/
  /*border-width: 5px 5px 0px 5px;*/
  /*border-color: #f6f6f4 transparent transparent transparent;*/
  /*position: absolute;*/
  /*bottom: 0px;*/
  /*left: -5px;*/
  position: absolute;
  left: -10px;
  bottom: 0px;
  border: 5px solid transparent;
  border-right: 5px solid #f6f6f4;
}
.tooltip--fourth {
  top: 410px;
  left: 275px;
  border-radius: 8px 8px 0px 8px;
}
.tooltip--fourth.animated {
  top: 405px;
  left: 275px;
  border-radius: 8px 8px 0px 8px;
}
.tooltip--fourth:after {
  content: '';
  /*display: block;*/
  /*width: 0;*/
  /*height: 0;*/
  /*border-style: solid;*/
  /*border-width: 5px 5px 0 0;*/
  /*border-color: #f6f6f4 transparent transparent transparent;*/
  /*position: absolute;*/
  /*bottom: -5px;*/

  /*right: 0px;*/
  position: absolute;

  right: 0px;
  bottom: -10px;
  border: 5px solid transparent;
  border-top: 5px solid #f6f6f4;

}
.plan-bottom .planirovka-plan-new  {
  position: relative;
  background: url(../images/scheme/b_img.jpg) no-repeat 0px 0px;
  width: 575px;
  height: 453px;
  display: block;
  margin: 0 auto;
  margin-right: 234px;
  left:0;
}

.messages.error{
  display: none !important;
}
#block-block-1 .content{
  padding: 15px;
}
#block-block-1 .content p{
  display: inline-block;
  vertical-align: middle;
}
#block-block-1 .content br{
  display: none;
}
#block-block-1 .content a{
  position: static;
  display: inline-block;
  height: auto;
  width: auto;
  text-indent: unset;
  margin: 0px 5px 10px;  
}
#block-block-1 .content a img{
  width: 150px;
  height: 75px;
  object-fit: contain;
}
.field-field-room-count{
  display: none;
}
.rooms {
  font-size: 30px;
  font-family: Georgia;
  color: #000;
  padding-left: 45px;
  position: relative;
  margin: 0;
  margin-bottom: 40px;
  font-weight: normal;
}
.rooms_1 {
    background: url(../images/scheme/img_1.jpg) no-repeat 0px 1px !important;
}
.rooms_2 {
    background: url(../images/scheme/img_2.jpg) no-repeat 0px 1px !important;
}
.rooms_3 {
    background: url(../images/scheme/img_3.jpg) no-repeat 0px 1px !important;
}
.valign{
  display: table;
  width: 100%;
  height: 100%;
}
.valign__cell{
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.flats{
  padding-top: 60px;
  margin: 0 -55px;
}
.flats-item h2{
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px 30px;
  box-sizing: border-box;
  margin-bottom: 0;
  text-align: left;  
}
.flats-item{
  margin-bottom: 50px;
  display: inline-block;
  font: 14px/1.5em Tahoma, Arial, sans-serif;
  position: relative;
  width: 100%;
  text-align: center;
}
.flats-item:before{  
  content: "";
  width: 144px;
  height: 144px;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 100px;
  left: -170px;
}
.flats-item.direction-1:before{  
  background-image: url(../images/scheme5/direction-1.png);
}
.flats-item.direction-2:before{  
  background-image: url(../images/scheme5/direction-2.png);
}
.flats-item__image {
  position: relative;
  display: inline-block;
}
.flats-item__image img{
  max-width: 100%;
  height: auto;
}
.flats-item__desc-left{
  position: absolute;
  top: 0;
  left: -50px;
  bottom: 0;
  color: #000;
  background-color: transparent;
  z-index: 10;
  transform: translateX(-50%);
}
.flats-item__desc-left span{
  transform: rotate(-90deg);
  display: block;
}
.flats-item__desc-right{
  position: absolute;
  top: 0;
  right: -50px;
  bottom: 0;
  color: #000;
  background-color: transparent;
  z-index: 10;
  transform: translateX(50%);
}
.flats-item__desc-right span{
  transform: rotate(-90deg);
  display: block;
}
.flats-item__desc-top{
  padding-bottom: 30px;
  text-align: center;
}
.flats-item__desc-bottom{
  padding-top: 30px;
  text-align: center;
}
.flats-item__plan{
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0;
  transition: 300ms;
}
.flats-item__plan:hover,
.flats-item__plan:focus,
.flats-item__plan:active{  
  opacity: 1;
}
.flats-item__plan_4a_3-100_2{
  width: 286px;
  left: 0;
  top: 0;
  /* bottom: 0; */
  height: 645px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4a/3-100,2.png);
}
.flats-item__plan_4a_2-73_2{
  width: 397px;
  left: 277px;
  top: 0;
  /* bottom: 0; */
  height: 301px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4a/2-73,2.png);
}
.flats-item__plan_4a_1-49_3{
  width: 272px;
  left: 674px;
  top: 1px;
  /* bottom: 0; */
  height: 300px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4a/1-49,3.png);
}
.flats-item__plan_4a_1-47_1{
  width: 283px;
  left: 277px;
  top: 355px;
  /* bottom: 0; */
  height: 326px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4a/1-47,1.png);
}
.flats-item__plan_4a_2-79_9{
  width: 293px;
  left: 789px;
  top: 1px;
  /* bottom: 0; */
  height: 680px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4a/2-79,9.png);
}

.flats-item__plan_4b_3-100_9{
  width: 465px;
  left: 1px;
  top: 1px;
  /* bottom: 0; */
  height: 380px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4b/3-100,9.png);
}
.flats-item__plan_4b_2-67{
  width: 317px;
  left: 511px;
  top: 1px;
  /*bottom: 0;*/
  height: 537px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4b/2-67.png);
}
.flats-item__plan_4b_2-72_3{
  width: 349px;
  left: 1px;
  top: 520px;
  /*bottom: 0;*/
  height: 334px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4b/2-72,3.png);
}
.flats-item__plan_4b_2-57_5{
  width: 290px;
  left: 341px;
  top: 508px;
  /*bottom: 0;*/
  height: 346px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4b/2-57,5.png);
}
.flats-item__plan_4b_1-45_3{
  width: 231px;
  left: 466px;
  top: 1px;
  /* bottom: 0; */
  height: 310px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4b/1-45,3.png);
}

.flats-item__plan_4v_3-100_2{
  width: 286px;
  left: 1px;
  top: 1px;
  /* bottom: 0; */
  height: 645px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4v/3-100,2.png);
}
.flats-item__plan_4v_1-56_1{
  width: 294px;
  left: 791px;
  top: 293px;
  /* bottom: 0; */
  height: 389px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4v/1-56,1.png);
}
.flats-item__plan_4v_2-73_2{
  width: 397px;
  left: 278px;
  top: 1px;
  /* bottom: 0; */
  height: 301px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4v/2-73,2.png);
}
.flats-item__plan_4v_2-73_2-r{
  width: 410px;
  left: 675px;
  top: 2px;
  /* bottom: 0; */
  height: 300px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4v/2-73,2-r.png);
}
.flats-item__plan_4v_1-47_1{
  width: 283px;
  left: 278px;
  top: 356px;
  /* bottom: 0; */
  height: 326px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4v/1-47,1.png);
}

.flats-item__plan_4g_2-79_9{
  width: 293px;
  left: 790px;
  top: 1px;
  /* bottom: 0; */
  height: 680px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4g/2-79,9.png);
}
.flats-item__plan_4g_3-100_2{
  width: 286px;
  left: 1px;
  top: 0px;
  /* bottom: 0; */
  height: 645px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4g/3-100,2.png);
}
.flats-item__plan_4g_2-73_2{
  width: 397px;
  left: 278px;
  top: 0px;
  /* bottom: 0; */
  height: 301px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4g/2-73,2.png);
}
.flats-item__plan_4g_1-47_1{
  width: 283px;
  left: 278px;
  top: 355px;
  /* bottom: 0; */
  height: 326px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4g/1-47,1.png);
}
.flats-item__plan_4g_1-49_3{
  width: 272px;
  left: 675px;
  top: 1px;
  /* bottom: 0; */
  height: 300px;
  background-image: url(/sites/all/themes/fusion/basic/images/scheme5/4g/1-49,3.png);
}
.flats-front-face{
  margin: 0 -95px;
  padding-top: 50px;
}
.flats-front-face h2{
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 991px){
  .page-node-83 #page {
      padding: 0px 200px;
  }
  .page-node-83 #footer {
      padding: 0px 200px;
      min-width: 1000px;
  }
}